<script>
jQuery(document).ready(function() {

	// Uploading files
jQuery('#upload_img_button').on('click', function( event ){
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			//alert (attachment.url);
			jQuery('#img').val(attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});

jQuery('#upload_data_lightbox_button').on('click', function( event ){
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			//alert (attachment.url);
			jQuery('#data_lightbox').val(attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});

});
</script>

<div class="wrap">
	<div id="lbg_logo">
			<h2>Playlist for accordion: <span style="color:#FF0000; font-weight:bold;"><?php echo $_SESSION['xname']?> - ID #<?php echo $_SESSION['xid']?></span> - Add New</h2>
 	</div>

    <form method="POST" enctype="multipart/form-data" id="form-add-playlist-record">
	    <input name="galleryid" type="hidden" value="<?php echo $_SESSION['xid']?>" />
		<table class="wp-list-table widefat fixed pages" cellspacing="0">
		  <tr>
		    <td align="left" valign="middle" width="25%">&nbsp;</td>
		    <td align="left" valign="middle" width="77%"><a href="?page=LBG_ACCORDION_SLIDER_PRO_Playlist" style="padding-left:25%;">Back to Playlist</a></td>
		  </tr>
		  <tr>
		    <td colspan="2" align="center" valign="middle">&nbsp;</td>
		  </tr>
		  <tr>
		    <td align="right" valign="middle" class="row-title">Set It First</td>
		    <td align="left" valign="top"><input name="setitfirst" type="checkbox" id="setitfirst" value="1" checked="checked" />
		      <label for="setitfirst"></label></td>
	      </tr>
				<tr>
					<td align="right" valign="top" class="row-title">Image*</td>
					<td align="left" valign="top"><input name="img" type="text" id="img" size="80" value="<?php echo (array_key_exists('img', $_POST))?strip_tags($_POST['img']):''?>" />
						<input name="upload_img_button" type="button" id="upload_img_button" value="Upload File" />
						<br />
						Enter an URL or upload the file</td>
				</tr>
				<tr>
		    <td align="right" valign="middle" class="row-title">Image Horizontal Position</td>
		    <td align="left" valign="top">
					<select name="data_horizontal" id="data_horizontal">
								<option value="center" <?php echo ((array_key_exists('data_horizontal', $_POST) && $_POST['data_horizontal']=='center')?'selected="selected"':'')?>>center</option>
	              <option value="left" <?php echo ((array_key_exists('data_horizontal', $_POST) && $_POST['data_horizontal']=='left')?'selected="selected"':'')?>>left</option>
								<option value="right" <?php echo ((array_key_exists('data_horizontal', $_POST) && $_POST['data_horizontal']=='right')?'selected="selected"':'')?>>right</option>
	        </select>
		  	</tr>
				<tr>
		    <td align="right" valign="middle" class="row-title">Image Vertical Position</td>
		    <td align="left" valign="top">
					<select name="data_vertical" id="data_vertical">
								<option value="center" <?php echo ((array_key_exists('data_vertical', $_POST) && $_POST['data_vertical']=='center')?'selected="selected"':'')?>>center</option>
	              <option value="top" <?php echo ((array_key_exists('data_vertical', $_POST) && $_POST['data_vertical']=='top')?'selected="selected"':'')?>>top</option>
								<option value="bottom" <?php echo ((array_key_exists('data_vertical', $_POST) && $_POST['data_vertical']=='bottom')?'selected="selected"':'')?>>bottom</option>
	        </select>
		  	</tr>
				<tr>
		    <td align="right" valign="middle" class="row-title">Image Title</td>
		    <td align="left" valign="top">
		    <input name="data_title" type="text" size="80" id="data_title" value="<?php echo (array_key_exists('data_title', $_POST))?strip_tags($_POST['data_title']):''?>"/></td>
		  	</tr>
				<tr>
		    <td align="right" valign="middle" class="row-title">Image Description</td>
		    <td align="left" valign="top">
		    <input name="data_description" type="text" size="80" id="data_description" value="<?php echo (array_key_exists('data_description', $_POST))?strip_tags($_POST['data_description']):''?>"/></td>
		  	</tr>
				<tr>
					<td align="right" valign="top" class="row-title">Lightbox Image / YouTube Video / Vimeo Video</td>
					<td align="left" valign="top"><input name="data_lightbox" type="text" id="data_lightbox" size="80" value="<?php echo (array_key_exists('data_lightbox', $_POST))?strip_tags($_POST['data_lightbox']):''?>" />
						<input name="upload_data_lightbox_button" type="button" id="upload_data_lightbox_button" value="Upload File" />
						<br />
						Enter an URL to the image (or upload the image file) / to the YouTube Video / to The Vimeo Video</td>
					</tr>
				<tr>
		  <tr>
		    <td align="right" valign="middle" class="row-title">External Link for the image </td>
		    <td align="left" valign="top"><input name="data_link" type="text" size="80" id="data_link" value="<?php echo (array_key_exists('data_link', $_POST))?strip_tags($_POST['data_link']):''?>"/><br />
				if defined, 'Lightbox Image / YouTube Video / Vimeo Video' filed will be ignored</td>
		  </tr>
			<tr>
        <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="top">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="left" valign="middle">*Required fields</td>
		  </tr>
		  <tr>
		    <td colspan="2" align="center" valign="middle"><input name="Submit" id="Submit" type="submit" class="button-primary" value="Add Record"></td>
		  </tr>
		</table>
  </form>






</div>
