<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#manage">Manage Accordion</a></li>
  <li><a href="#settings">Accordion Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
  <li><a href="#facebook_share">Facebook Share</a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Installation – <a href="https://www.youtube.com/watch?v=pteASLoRUqI" target="_blank">https://www.youtube.com/watch?v=pteASLoRUqI</a><br />
  Accordion Settings and Playlist – <a href="https://www.youtube.com/watch?v=c33Fs80edOw" target="_blank">https://www.youtube.com/watch?v=c33Fs80edOw</a>
</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>2. Manage Accordions</p>
<p class="">From this section you can:<br />
- add a new accordion <br />
-
select the accordion you want to edit by clicking &quot;Accordion Settings&quot;<br />
- add/edit playlist videos by clicking &quot;Playlist&quot;
<br />
- delete an existing accordion by clicking &quot;Delete&quot;
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>3. Accordion Settings</p>
<p>From this section you can define the video accordion  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Accordion Name</td>
    <td align="left" valign="top">The accordion name</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Width</td>
    <td align="left" valign="top">The accordion width</td>
  </tr>
	<tr>
	    <td align="left" valign="top" class="row-title">Height</td>
	    <td align="left" valign="top">The accordion height</td>
	</tr>
	<tr>
	    <td align="left" valign="top" class="row-title">Width 100 Percent</td>
			<td align="left" valign="top">Possible values: <br />
	      <strong>true</strong> - the accordion will cover the entire width of the parent div<br />
	      <strong>false</strong> - the accordion will have the width you've set for the above 'Width' parameter </td>
	</tr>
	<tr>
	    <td align="left" valign="top" class="row-title">Number Of Accordion Items</td>
	    <td align="left" valign="top">The number of accordion items</td>
	</tr>
	<tr>
	    <td align="left" valign="top" class="row-title">Orientation</td>
			<td align="left" valign="top">Possible values: <br />
	      <strong>horizontal</strong> - the accordion items will be horizontally displayed<br />
	      <strong>vertical</strong> - the accordion items will be vertically displayed </td>
	</tr>
  <tr>
    <td align="left" valign="top" class="row-title">Center The Accordion On Page</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the accordion will be centered<br />
      <strong>false</strong> - the playlist will be left aligned</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Gutter</td>
    <td align="left" valign="top">The space between the columns</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Only Inner Gutter</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the accordion gutter will be present only between the items and not arround the accordion itself<br />
      <strong>false</strong> - the accordion gutter will be present between the items and also arround the accordion itself</td>
  </tr>

  <tr>
    <td align="left" valign="top" class="row-title">Accordion Background</td>
    <td align="left" valign="top">Accordion background color (hexa)</td>
    </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="row-title">Item Border Width</td>
    <td width="70%" align="left" valign="top">The image border width</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Item Border Color OFF</td>
    <td align="left" valign="top">The image border color (hexa), OFF state. You can also set it to 'transparent'.</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Item Border Color ON</td>
    <td align="left" valign="top">The image border color (hexa), ON state. You can also set it to 'transparent'.</td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Show Image Description</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - on mouse over the image title and description will appear (if defined)<br />
      <strong>false</strong> - on mouse over the image title and description will not appear (even if they are defined)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Description Bg Color</td>
    <td align="left" valign="top">The image title and description background color (hexa)</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Description Bg Opacity</td>
    <td align="left" valign="top">The image title and description background color opacity</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Description Text Color</td>
    <td align="left" valign="top"><p>The image title and description color (hexa)</p></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Icon Over Image</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the icon indicating if the image has a link, YouTube video, Vimeo Video or a large image attached will appear on mouse over<br />
      <strong>false</strong> - the icon indicating if the image has a link, YouTube video, Vimeo Video or a large image attached will not appear on mouse over</td>
    </tr>

  <tr>
    <td align="left" valign="top" class="row-title">Zoom Duration</td>
    <td align="left" valign="top">The time (in seconds) it takes for the image to zoom on mouse over.</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Zoom Effect Easing</td>
    <td align="left" valign="top">The image zoom effect easing on mouse over.</td>
    </tr>
		<tr>
	    <td align="left" valign="top" class="row-title">Image Link Target</td>
			<td align="left" valign="top">Possible values: <br />
	      <strong>_blank</strong> - The link associated with the image will be opened in a new window<br />
	      <strong>_self</strong> - The link associated with the image will be opened in the same window</td>
	  </tr>
		<!--<tr>
	    <td align="left" valign="top" class="row-title">Image Horizontal Position</td>
			<td align="left" valign="top">Possible values: <br />
	      <strong>left</strong> - The image horizontal position is left in the off state area<br />
	      <strong>center</strong> - The image horizontal position is center in the off state area<br />
				<strong>right</strong> - The image horizontal position is right in the off state area
			</td>
	  </tr>
		<tr>
	    <td align="left" valign="top" class="row-title">Image Vertical Position</td>
			<td align="left" valign="top">Possible values: <br />
	      <strong>top</strong> - The image vertical position is top in the off state area<br />
	      <strong>center</strong> - The image vertical position is center in the off state area<br />
				<strong>bottom</strong> - The image vertical position is bottom in the off state area
			</td>
	  </tr>-->
		<tr>
	    <td align="left" valign="top" class="row-title">FaceBook AppID</td>
	    <td align="left" valign="top">FaceBook AppID. Please check <a href="#facebook_share">Facebook Share</a> section, for more informations</td>
	  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a>4. Playlist</p>
<p>From this section you can define images for the accordion</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image</td>
    <td align="left" valign="top">The image</td>
  </tr>
	<tr>
		<td align="left" valign="top" class="row-title">Image Horizontal Position</td>
		<td align="left" valign="top">Possible values: <br />
			<strong>left</strong> - The image horizontal position is left in the off state area<br />
			<strong>center</strong> - The image horizontal position is center in the off state area<br />
			<strong>right</strong> - The image horizontal position is right in the off state area
		</td>
	</tr>
	<tr>
		<td align="left" valign="top" class="row-title">Image Vertical Position</td>
		<td align="left" valign="top">Possible values: <br />
			<strong>top</strong> - The image vertical position is top in the off state area<br />
			<strong>center</strong> - The image vertical position is center in the off state area<br />
			<strong>bottom</strong> - The image vertical position is bottom in the off state area
		</td>
	</tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Title</td>
    <td align="left" valign="top">The image title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Description</td>
    <td align="left" valign="top">The image description</td>
  </tr>

  <tr>
    <td align="left" valign="top" class="row-title">Lightbox Image / YouTube Video / Vimeo Video</td>
    <td align="left" valign="top">Enter an URL to the image (or upload the image file) or enter the YouTube video link or Vimeo video link. The large image or the video will be oepend in a lightbox window.</td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title">External Link for the image</td>
    <td align="left" valign="top">The external link attached for image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>5. ShortCode</span></p>
<p>The shortcode is: <br />
[lbg_accordion_slider_pro settings_id='1']<br />
where <br />
 settings_id is the accordion ID defined in &quot;Manage Accordions&quot; section - mandatory parameter</p>
<p><span class="lbg_subtitle"><a name="facebook_share" id="facebook_share"></a>6. FaceBook Share</span></p>
<p>In order for the Facebook share button to work you need to obtain a Facebook Application ID</p>
<p>1. Go to the <a href="https://developers.facebook.com/apps" target="_blank">Facebook Developers Apps page</a> and and sign in with your Facebook username and password.</p>
<p>2. Click the &quot;Add a New App&quot; button.</p>
<p><i>If you do not see the option to create a new app in the upper right hand corner, click on &quot;Register as Developer.&quot;</i> </p>
<p>3. After that you'll obtain an 'App ID', you'll paste it in <span class="regb">FaceBook AppID</span> parameter in Manage Accordions->Accordion Settings</p>
<p>4. Go to Settings->Basic tab (left area),  select 'Website' and insert your website URL and fill all the other information. Below you have a demo screenshot. Of course, you'll use your own info.</p>
<p><img src="<?php echo plugins_url('images/facebookAppId.jpg', dirname(__FILE__))?>" width="1600" height="1511" alt="facebook appid" /></p>
<p>5. Go to Settings->Advanced tab (left area) and activate 'Social Discovery'</p>
<p><img src="<?php echo plugins_url('images/social_discovery.jpg', dirname(__FILE__))?>" width="1600" height="770" alt="Social Discovery" /></p>
<p>&nbsp;</p>
</div>
